package com.huatek.busi.dao;

import com.huatek.busi.entity.BusiEqmWarningPicture;
import com.huatek.torch.sql.dao.impl.BaseDao;
import com.huatek.torch.util.uuid.Uuid;
import org.springframework.stereotype.Repository;

/**
 * 告警图片Dao
 *
 * @author Bobi_huo
 * @date 2020-10-26 16:25
 */
@Repository
public class BusiEqmWarningPictureDao extends BaseDao<BusiEqmWarningPicture, String> {

    public int save(BusiEqmWarningPicture entity) {
        entity.setId(Uuid.getUUID());
        return this.add(entity);
    }
}
